Hola,

Llevo bastante tiempo jugando al minecraft con hamachi, creando mundos desde el cliente y abriendolos en lan para k se puedan unir algun k otro colega, atraves de la IP de hamachi.
En las versiones 1.6.4 y 1.7.2 va todo a la perfección, pero es llegar a la version 1.7.9 o 1.7.10 y siempre k se intentan conectar al mundo en esta version salta un error "Java.lang.nullpointerexception".
He intentado de todo, kitar el firewall, cambiar de versiones de java, con forgo o sin, pero siempre pone lo mismo.

En las versiones 1.8 para arriba me pasa lo mismo pero el error k pone es distinto, algo de error al iniciar la session, sesion no es valida(intenta reiniciar cliente)

Llevo un par de dias buscando y solo encuentro soluciones k no tienen nada k ver con mi problema, solo dicen cosas de servidores dedicados y poner el modo online en false, y yo no uso server, sino cliente a cliente.

ahora mismo si kiero, puedo jugar en la 1.7.2 con cualkier mod de esta version, pero me da rabia el no poder poner la 1.7.10 por el puto error ese de mierda al intentarse conectar cualkiera al mundo.

Alguien sabe como solucionarlo sin desviarse del modo cliente-cliente?

Evidentemente uso launchers piratas y si algun listillo le da por decir k me compre el juego para solucionar el error, k se ahorre el comentario

Saludos y espero k me podais ayudar